@charset "utf-8";
/* CSS Document */


.MSGmainBox{
	width: 1400px;
	background-color: #ffffff; 
	padding: 10px 0;
	position: relative;
	left: 50%;
	margin-left: -700px;
}
.newsTopimg{
	width: 1024px;
	height: 204px;
	margin: 0 auto 10px auto;
}
.MSGmainBox1{
	width: 1024px;
	margin: 0 auto 10px auto;
	overflow: hidden;
}







.MSGmainLeft1{
	width: 200px;
	float: left;
}

.MSGnav1{ 
	width: 200px;
	height: 240px;
	background-color: #e8303c;
	border-radius: 10px;
	padding-top: 20px;
}
.MSGnav1>li a{
	overflow: hidden;
	width: 136px;
	height: 46px;
	margin: 10px auto;
}
.MSGnav1>li:hover{
	cursor: pointer;
}
.MSGnav1>li img{
	opacity: 0.5;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 16px;
}
.MSGnav1>li p{
	font-size: 26px;
	color: #ffffff;
	line-height: 46px;
	float: right;
}
.msgBoTimg{
	width: 200px;
	margin-top: 10px;
}




/*招标*/
.MSGmainRight1{
	width: 800px;
	float: right;
}

.MSGmainRight1>h1{
	width: 700px;
	height: 80px;
	border-bottom: 1px solid #d5ceca;
	margin: 0 auto;
	padding-top: 20px;
}

.MSGmainRight1>h1 p{
	width: 700px;
	height: 28px;
	border-left: 4px solid #e40006;
	font-size: 28px;
	color: #e40006;
	line-height: 28px;

}



.newsList1{
	width: 700px;
	margin: 0 auto;
}
.newsList1 li{
	width: 700px;
	height: 66px;
	border-bottom: 1px solid #d5ceca;
}
.newsList1 li a{
	overflow: hidden;
}



.listmsg1{ 
	width: 700px;
	height: 66px;
	overflow: hidden;
}
.listmsg1>span{
	display: block;
	float: left;
	width: 24px;
	height: 66px;
	font-size: 20px;
	line-height: 66px;
	color: #777777;
}
.listmsg1>h1{
	float: left;
	width: 130px;
	font-size: 20px;
	line-height: 66px;
	color: #777777;
}
.listmsg1>p{
	float: left;
	font-size: 20px;
	line-height: 66px;
	color: #777777;
	
}

.listmsg1:hover h1{
	color: #e50011;
	cursor: pointer;
}
.listmsg1:hover p{
	color: #e50011;
	cursor: pointer;
}

.pageCtrl1{
	width: 700px;
	overflow: hidden;
}
.pageCtrl1>p{
	float: right;
	width: 30px;
	font-size: 16px;
	color: #3a3a3a;
	text-align: center;
	line-height: 80px;	
}
.pageCtrl1>p:hover{
	color: #e50011;
	cursor: pointer;
}

